/*

  MailChimp Form Embed Code - Horizontal Super Slim - 12/16/2015 v10.7
  Adapted from: http://blog.heyimcat.com/universal-signup-form/

  Alias: horizontal-slim-10_7.css

*/

#mc_embed_signup form {
  text-align: center;
  padding: 10px 0 10px 0;
}

.mc-field-group {
  display: inline-block;
} /* positions input field horizontally */

#mc_embed_signup input.email {
  /* font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif; */
  font-family: 'Open Sans', Helvetica Neue, sans-serif;
  font-size: 15px;
  border: 1px solid #ABB0B2;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #343434;
  background-color: #fff;
  box-sizing:border-box;
  height:32px;
  padding: 0px 0.4em;
  display: inline-block;
  margin: 0;
  width:350px;
  vertical-align:top;
}

#mc_embed_signup label {
  display: block;
  font-size: 16px;
  padding-bottom: 10px;
  font-weight: bold;
}

#mc_embed_signup .clear {
  display: inline-block;
} /* positions button horizontally in line with input */

#mc_embed_signup .button {

  background: #008ed6;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYTlmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDhlZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00a9ff), color-stop(100%, #008ed6));
  background: -webkit-linear-gradient(top, #00a9ff 0%, #008ed6 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(#00a9ff), to(#008ed6));
  background: linear-gradient(to bottom, #00a9ff 0%, #008ed6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@gradient-light', endColorstr='@main-color', GradientType=0);

  font-weight: 500;
  text-transform: uppercase;
  font-size: 14px;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  letter-spacing: .03em;
  color: #ffffff !important;
  /* background-color: #aaa; */
  box-sizing: border-box;
  height: 32px;
  line-height: 32px;
  padding: 0 18px;
  display: inline-block;
  margin: 0;
  transition: none;
  /* transition: all 0.23s ease-in-out 0s; */
}

#mc_embed_signup .button:hover {
  color: #ffffff;
  background: #008ed6 !important;
  text-decoration: none;
  /* background-color: #777;
  cursor: pointer; */
}

#mc_embed_signup .button:focus {
  color: #ffffff;
}

#mc_embed_signup .button:active {
  background: #008ed6 !important;
  border-color: inherit !important;
}

#mc_embed_signup div#mce-responses {
  float: left;
  top: -1.4em;
  padding: 0em .5em 0em .5em;
  overflow: hidden;
  width: 90%; margin: 0 5%;
  clear: both;
}

#mc_embed_signup div.response {
  margin: 1em 0;
  padding: 1em .5em .5em 0;
  font-weight: bold;
  float: left;
  top: -1.5em;
  z-index: 1;
  width: 80%;
}

#mc_embed_signup #mce-error-response {
  display:none;
}

#mc_embed_signup #mce-success-response {
  color: #529214;
  display: none;
}

#mc_embed_signup label.error {
  display: block;
  float: none;
  width: auto;
  margin-left: 1.05em;
  text-align: left;
  padding: .5em 0;
}

@media (max-width: 768px) {

  #mc_embed_signup input.email {
    width: 100%;
    margin-bottom: 5px;
  }

  #mc_embed_signup .clear {
    display: block;
    width: 100%
  }

  #mc_embed_signup .button {
    width: 100%;
    margin: 0;
  }
}